[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.DestroyCaret

Destroys the caret but doesn't free the bitmap.

## Declaration

Source position: winapih.inc line 77

`public function TWidgetSet.DestroyCaret(`
`Handle: HWND`
`):Boolean; virtual;`

## Arguments

`Handle` |  | Handle of the window with the caret.

## Function result

False on failure.